/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.quote-block .quote-content {
  text-align: center;
}
.quote-block .logo img {
  max-width: 21.2rem;
  margin: 0 auto 2.4rem;
}
.quote-block .quote-text {
  font-size: 3rem;
  font-weight: 600;
}
.quote-block .quote-by {
  display: flex;
  justify-content: center;
  gap: 3rem;
  margin: 2.4rem 0 0;
}
.quote-block .quote-by .by-name {
  color: rgba(0, 0, 0, 0.7);
  font-size: 2.5rem;
  font-weight: 600;
}
.quote-block .quote-by .by-role {
  color: rgba(0, 0, 0, 0.5);
  font-size: 2.5rem;
  font-weight: 400;
}

@media (max-width: 768px) {
  .quote-block .quote-text {
    font-size: 1.8rem;
  }
  .quote-block .quote-by {
    gap: 2rem;
  }
  .quote-block .quote-by .by-name,
  .quote-block .quote-by .by-role {
    font-size: 1.6rem;
  }
}